dcsimg
Linux Today: Linux News On Internet Time.




More on LinuxToday


Canonical Fixes Ubuntu 16.04 LTS Regression Causing Boot Failure on Some PCs

Jan 11, 2018, 11:00 (0 Talkback[s])
(Other stories by Marius Nestor)

On Tuesday, Canonical published multiple security notices to inform users of the Ubuntu 17.10, Ubuntu 16.04 LTS, Ubuntu 14.04 LTS, and Ubuntu 12.04 ESM operating systems that they can now patch their computers against the Meltdown security vulnerability affecting billions of devices.

However, some users running Ubuntu 16.04 LTS immediately reported that their systems failed to boot after installing the new kernel update. There weren't so many reports about this issue, but Canonical confirmed the regression today in a security advisory, and released an updated kernel to address any issues.

Complete Story

Related Stories: